## haskell-doctest-parallel 0.2

=== debian/changelog ===
haskell-doctest-parallel (0.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 04 May 2022 15:17:31 -0400

haskell-doctest-parallel (0.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 21 Apr 2022 20:07:32 -0400
