## haskell-doctest-parallel 0.2.3

=== debian/changelog ===
haskell-doctest-parallel (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 12:52:29 -0400
