=== debian/control ===
--- 
+++ 
@@ -16,8 +16,12 @@
  libghc-code-page-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
  libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
+ libghc-random-dev (>= 1.2),
+ libghc-random-prof,
  libghc-syb-dev (>= 0.3),
  libghc-syb-prof,
  libghc-unordered-containers-dev,
@@ -44,7 +48,9 @@
  libghc-base-compat-doc,
  libghc-code-page-doc,
  libghc-exceptions-doc,
+ libghc-extra-doc,
  libghc-ghc-paths-doc,
+ libghc-random-doc,
  libghc-syb-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.6.0
