## haskell-doctest-parallel 0.2.5

=== debian/changelog ===
haskell-doctest-parallel (0.2.5-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 13:56:46 +0100

haskell-doctest-parallel (0.2.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 10:40:06 -0400
