=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
  libghc-random-doc,
  libghc-syb-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/martijnbastiaan/doctest-parallel#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest-parallel
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
