## haskell-doctest-parallel 0.3.0.1

=== debian/changelog ===
haskell-doctest-parallel (0.3.0.1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:51 +0100

haskell-doctest-parallel (0.3.0.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 18:32:43 -0400
