=== debian/control ===
--- 
+++ 
@@ -14,10 +14,6 @@
  libghc-base-compat-prof,
  libghc-code-page-dev (>= 0.1),
  libghc-code-page-prof,
- libghc-exceptions-dev,
- libghc-exceptions-prof,
- libghc-extra-dev,
- libghc-extra-prof,
  libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
  libghc-random-dev (>= 1.2),
@@ -47,16 +43,14 @@
  libghc-glob-doc,
  libghc-base-compat-doc,
  libghc-code-page-doc,
- libghc-exceptions-doc,
- libghc-extra-doc,
  libghc-ghc-paths-doc,
  libghc-random-doc,
  libghc-syb-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/martijnbastiaan/doctest-parallel#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest-parallel
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest-parallel]
 X-Description: Test interactive Haskell examples
  The doctest program checks examples in source code comments.  It is modeled
  after doctest for Python (https://docs.python.org/3/library/doctest.html).
