## haskell-doctest-parallel 0.3.1.1

=== debian/changelog ===
haskell-doctest-parallel (0.3.1.1-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:57:14 +0100

haskell-doctest-parallel (0.3.1.1-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:54:23 +0100

haskell-doctest-parallel (0.3.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:41:24 +0300
