## haskell-doctest-parallel 0.4

=== debian/changelog ===
haskell-doctest-parallel (0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release (Closes: #1126205)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 19:46:25 +0200
