=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-glob-dev,
@@ -14,6 +14,8 @@
  libghc-base-compat-prof,
  libghc-code-page-dev (>= 0.1),
  libghc-code-page-prof,
+ libghc-ghc-exactprint-dev,
+ libghc-ghc-exactprint-prof,
  libghc-ghc-paths-dev (>= 0.1.0.9),
  libghc-ghc-paths-prof,
  libghc-random-dev (>= 1.2),
@@ -43,11 +45,12 @@
  libghc-glob-doc,
  libghc-base-compat-doc,
  libghc-code-page-doc,
+ libghc-ghc-exactprint-doc,
  libghc-ghc-paths-doc,
  libghc-random-doc,
  libghc-syb-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/martijnbastiaan/doctest-parallel#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctest-parallel
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctest-parallel]
